Subject: Re: customer wants manager to reply to his email
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 6 Jan 2020 15:15:55 -0700 (MST)

Please inform client to respond this email as customer request for respond from manager 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 3 January, 2020 20:45:45 
Subject: Fwd: customer wants manager to reply to his email 

From: "Piyush Kumar" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Thursday, 2 January, 2020 00:26:24 
Subject: Re: customer wants manager to reply to his email 

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Piyush Kumar" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 05:29:11 
Subject: Re: customer wants manager to reply to his email 

Last contact 12/27 , we haven't replied to customer yet 

From: "Yarngam Makan" <[email-masked]> 
To: "Piyush Kumar" <[email-masked]> 
Sent: Tuesday, 31 December, 2019 06:48:12 
Subject: Re: customer wants manager to reply to his email 

customer has responded 

Ryan ask for pictures. 

Customer has provided pictures 

From: "Yarngam Makan" <[email-masked]> 
To: "Piyush Kumar" <[email-masked]> 
Sent: Friday, December 27, 2019 4:08:58 AM 
Subject: customer wants manager to reply to his email 

CASE1412242 
No Subject C2080780 Elizabeth Chechourka 

I’m very frustrated that I have had so many problems with the same things going wrong. At this point I don’t believe a repair will solve my issue. My scooter is completely scratched up and worse my brakes are rubbing like with many repairs before and is pretty much unrideable. I know a few other people who own the same scooter and they ride a lot more than me and have had no issues in over a year yet I have had many many problems and issues in less than a year starting the day I first rode it. I would like this message to be responded to by a supervisor or manager as this is really ridiculous. 

-- 
Regards, 
Piyush Kumar 
Live Salesman